Subject: Re: mailing list moderation of subscriptions

From: "Magnus Hagander" <[email-masked]>
Date: Tue, 25 Apr 2006 21:40:41 +0200

> > I guess my question is why do we have a confirmation at 
> all?  If someone 
> > else tries to subscribe me then I have a small window where 
> I can reject 
> > it, but otherwise it will be approved by a moderator?
> 
> My big worry is ppl slipping through the cracks due to 
> anti-spam filters 
> ... but, you do bring up a good point, why bother with the 
> confirmation in 
> the first place ...
> 
> Anyone else have comments on this?  It kinda breaks down into 
> two paths:
> 
> 1. remove 'confirmation / followup' email to subscribe
> 2. have moderators just ignore "admin requests"

1 is, IMHO, a really bad idea. Unverified mailinglist subscription is
*horrible*. It usde to be the norm, and people changed to the
confirmation version to fix the problems. Let's not go back.

If people subscribe, and miss the response, they will notice and likely
go through their spambox.

//Magnus